﻿body {
	color:#333333;	
	background-color:#FFFFFF;
	text-align:center;
	
	/*margin-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(back.gif);	
	background-repeat: repeat-x;*/
}

table.no_border {
	border:none;
	border-collapse: collapse;
}

table.border {
	border:solid 1px #C0C0C0;
	border-collapse: collapse;
	height:10px;
}

table.SHOMAS {
	border:none;
	border-collapse: collapse;
	width:1035px;
}

td.border {
	border:solid 1px #C0C0C0;
	
}

#MainTable{
	width:600px;
	height:400px;
	background: url(back.gif);	
}

#body_centering {
	
	margin-left: auto;
	margin-right: auto;
}

#centering {
	text-align: center;
}

#login{
	background-color:#ccff99;
	width:320px;
	height:200px;
	border:1px #00FF00 solid;
	border-collapse:collapse;
	
	
}

#menu{
	background-color:#ccff99;
	width:500px;
	height:220px;
	border:1px #00FF00 solid;
	border-collapse:collapse;
	
	
}

td.centering{
	text-align:center;
}

td.title{
	width:250px;
	text-align:right;
	
}

td.item{
	width:350px;
	text-align:left;
}


#LoginID {
	ime-mode:disabled;
}

#MenuButton{
	width:220px;
	height:30px;
}

#Title{
	font-size:30px;
}

#MainLogoSmall{
	width:150px;
	height:30px;
}

#Moji1{
	font-size:12px;
	font-weight:bold;
}

#Moji2{
	font-size:16px;
	font-weight:bold;
}

#ErrMoji{
	font-size:12px;
	font-weight:normal;
	color:#FF0000;
}


#LoginTitle{
	height:60px;
	text-align: center;
}

#LoginItem{
	width:220px;
	height:40px;
	text-align: right;
}

#LoginInput{
	width:380px;
	height:40px;
	text-align: left;
}

#LoginButton{
	width:600px;
	height:40px;
	text-align: center;
}

#TitleSPC{
	height:160px;
	text-align: center;
}

#SHOMAS_KBN {
	width:20px;
	ime-mode:disabled;
	text-align: center;
	/*border:3px;*/
}

#SHOMAS_DATE {
	width:70px;
	ime-mode:disabled;
	text-align: center;
	/*border:3px;*/
}

#SHOMAS_KIKAKU {
	width:140px;
	border:solid 1px #C0C0C0;
	text-align:center;
	ime-mode:disabled;
}

#SHOMAS_KIKAKU_C {
	width:120px;
	border:solid 1px #C0C0C0;
	text-align:center;
	ime-mode:disabled;
}

#SHOMAS_HACHU {
	width:100px;
	border:solid 1px #C0C0C0;
	text-align:center;
	ime-mode:disabled;
}

#SHOMAS_HACHU_C {
	width:80px;
	border:solid 1px #C0C0C0;
	text-align:center;
	ime-mode:disabled;
}

#SHOMAS_HED01 {
	width:101px;
	border:none;
	text-align:center;
	background-color:#FFFFFF;
	font-size:10pt;
}

#SHOMAS_HED02 {
	width:251px;
	border:none;
	text-align:center;
	background-color:#FFFFFF;
	font-size:10pt;
}

#SHOMAS_HED03 {
	width:171px;
	border:none;
	text-align:center;
	background-color:#FFFFFF;
	font-size:10pt;
}

#SHOMAS_HED04 {
	width:45px;
	border:none;
	text-align:center;
	background-color:#FFFFFF;
	font-size:10pt;
}

#SHOMAS_HED05 {
	width:60px;
	border:none;
	text-align:center;
	background-color:#FFFFFF;
	font-size:10pt;
}

#SHOMAS_HED06 {
	width:45px;
	border:none;
	text-align:center;
	background-color:#FFFFFF;
	font-size:10pt;
}

#SHOMAS_HED07 {
	width:45px;
	border:none;
	text-align:center;
	background-color:#FFFFFF;
	font-size:10pt;
}

#SHOMAS_HED08 {
	width:40px;
	border:none;
	text-align:center;
	background-color:#FFFFFF;
	font-size:10pt;
}

#SHOMAS_HED09 {
	width:60px;
	border:none;
	text-align:center;
	background-color:#FFFFFF;
	font-size:10pt;
}

#SHOMAS_HED10 {
	width:71px;
	border:none;
	text-align:center;
	background-color:#FFFFFF;
	font-size:10pt;
}

#SHOMAS_HED11 {
	width:71px;
	border:none;
	text-align:center;
	background-color:#FFFFFF;
	font-size:10pt;
	
}

#SHOMAS_HED12 {
	width:81px;
	border:none;
	text-align:center;
	background-color:#FFFFFF;
	font-size:10pt;
}


#SHOMAS_TXT01 {
	width:100px;
	border:none;
	text-align:left;
	ime-mode:disabled;
	font-size:9pt;
}

#SHOMAS_TXT02 {
	width:250px;
	border:none;
	text-align:left;
	ime-mode:active;
	font-size:8pt;
}

#SHOMAS_TXT03 {
	width:170px;
	border:none;
	text-align:left;
	ime-mode:active;
	font-size:8pt;
}

#SHOMAS_TXT04 {
	width:45px;
	border:none;
	text-align:right;
	ime-mode:disabled;
	font-size:10pt;
}

#SHOMAS_TXT05 {
	width:60px;
	border:none;
	text-align:right;
	font-size:10pt;
}

#SHOMAS_TXT06 {
	width:45px;
	border:none;
	text-align:right;
	ime-mode:disabled;
	font-size:10pt;
}

#SHOMAS_TXT07 {
	width:45px;
	border:none;
	text-align:center;
	font-size:10pt;
}

#SHOMAS_TXT08 {
	width:40px;
	border:none;
	text-align:right;
	font-size:10pt;
}

#SHOMAS_TXT09 {
	width:60px;
	border:none;
	text-align:center;
	ime-mode:disabled;
	font-size:10pt;
}

#SHOMAS_TXT10 {
	width:70px;
	border:none;
	text-align:right;
	ime-mode:disabled;
	font-size:10pt;
}

#SHOMAS_TXT11 {
	width:70px;
	border:none;
	text-align:right;
	ime-mode:disabled;
	font-size:10pt;
}

#SHOMAS_TXT12 {
	width:80px;
	border:none;
	text-align:right;
	ime-mode:disabled;
	font-size:10pt;
}

#NOHIN_HED01 {
	width:101px;
	border:none;
	ime-mode:disabled;
	text-align:center;
	background-color:#FFFFFF;
}

#NOHIN_HED02 {
	width:251px;
	border:none;
	ime-mode:active;
	text-align:center;
	background-color:#FFFFFF;
}

#NOHIN_HED03 {
	width:131px;
	border:none;
	ime-mode:active;
	text-align:center;
	background-color:#FFFFFF;
}

#NOHIN_HED04 {
	width:41px;
	border:none;
	ime-mode:disabled;
	text-align:center;
	background-color:#FFFFFF;
}

#NOHIN_HED05 {
	width:41px;
	border:none;
	ime-mode:disabled;
	text-align:center;
	background-color:#FFFFFF;
}

#NOHIN_HED06 {
	width:60px;
	border:none;
	text-align:center;
	background-color:#FFFFFF;
}

#NOHIN_HED07 {
	width:45px;
	border:none;
	text-align:center;
	background-color:#FFFFFF;
}

#NOHIN_HED08 {
	width:81px;
	border:none;
	text-align:center;
	background-color:#FFFFFF;
}

#NOHIN_HED09 {
	width:81px;
	border:none;
	text-align:center;
	background-color:#FFFFFF;
}

#NOHIN_HED10 {
	width:61px;
	border:none;
	text-align:center;
	background-color:#FFFFFF;
}

#NOHIN_HED11 {
	width:81px;
	border:none;
	text-align:center;
	background-color:#FFFFFF;
}


#NOHIN_TXT01 {
	width:100px;
	border:none;
	ime-mode:disabled;
	text-align:left;
}

#NOHIN_TXT02 {
	width:250px;
	border:none;
	ime-mode:active;
	text-align:left;
}

#NOHIN_TXT03 {
	width:130px;
	border:none;
	ime-mode:active;
	text-align:left;
}

#NOHIN_TXT04 {
	width:40px;
	border:none;
	ime-mode:disabled;
	text-align:right;
}

#NOHIN_TXT05 {
	width:40px;
	border:none;
	ime-mode:disabled;
	text-align:right;
}

#NOHIN_TXT06 {
	width:60px;
	border:none;
}

#NOHIN_TXT07 {
	width:50px;
	border:none;
	ime-mode:disabled;
	text-align:right;
}

#NOHIN_TXT08 {
	width:80px;
	border:none;
	ime-mode:disabled;
	text-align:right;
}

#NOHIN_TXT09 {
	width:80px;
	border:none;
	ime-mode:disabled;
	text-align:right;
}

#NOHIN_TXT10 {
	width:60px;
	border:none;
	ime-mode:disabled;
	text-align:right;
}

#NOHIN_TXT11 {
	width:80px;
	border:none;
	ime-mode:disabled;
	text-align:right;
}

#NOHIN_CHK01 {
	width:110px;
	border: solid 1px #c0c0c0;
}

#NOHIN_CHK02 {
	width:200px;
	border: solid 1px #c0c0c0;
}

#NOHIN_CHK03 {
	width:150px;
	border: solid 1px #c0c0c0;
}

#NOHIN_CHK04 {
	width:50px;
	border: solid 1px #c0c0c0;
}

#NOHIN_CHK05 {
	width:50px;
	border: solid 1px #c0c0c0;
}

#NOHIN_CHK06 {
	width:50px;
	border: solid 1px #c0c0c0;
}

#NOHIN_CHK07 {
	width:50px;
	border: solid 1px #c0c0c0;
	text-align:right;
}

#NOHIN_CHK08 {
	width:80px;
	border: solid 1px #c0c0c0;
	text-align:right;
}

#NOHIN_CHK09 {
	width:80px;
	border: solid 1px #c0c0c0;
	text-align:right;
}

#NOHIN_CHK10 {
	width:80px;
	border: solid 1px #c0c0c0;
	text-align:right;
}

#NOHIN_CHK11 {
	width:80px;
	border: solid 1px #c0c0c0;
	text-align:right;
}

#SPC50 {
	width:50px;

}

#NOHIN_TENPO{
	width:300px;
	text-align:left;
}

#NOHIN_DATE{
	width:80px;
	text-align:center;
	ime-mode:disabled;
}

#NOHIN_BCD{
	width:100px;
	text-align:center;
}

#NOHIN_DKBN{
	width:70px;
	text-align:center;
}

#kankyo_link{
	padding: 5px;
	background-color: #FAFAFA; 
	font-size:14px;
	line-height:14px;
	color:#000000;
}

#kankyo{
	width:600px;
	font-size:14px;
	line-height:14px;
	color:#000000;
}

#kankyo_TITLE{
	/*border-left: solid 12px #FF0000;*/
	font-size:20px;
	font-weight:bold;
	line-height:24px;
	color:#696969;
}

#kankyo_Line{
	border-top: dashed 1px #C0C0C0;
}

#kankyo_SUBTITLE{
	border-left: solid 8px #AFEEEE;
	font-size:14px;
	line-height:14px;
	color:#696969;
}

#kankyo_SPC{
	width:10px;
}

#kankyo_NAIYO{
	width:590px;
	font-size:12px;
	line-height:20px;
	color:#696969;
}

#kankyo_Li{
	font-size:10px;
	color:#696969;
}

